/*
     $Revision$
     $Id$
*/

function add_reservation(opdr_key)
{
    var url = "appl/res/res_reservering.asp?restype=O&mld_opdr_key="+opdr_key+"&urole=fo"; //&res_srtactiviteit_soort=2
    FcltMgr.openDetail(url, "");
}

function open_reservation(row)
{
    var rsv_ruimte_key = row.getAttribute("ROWKEY");
    var url = "appl/res/res_reservering.asp?urole=fo&rsv_ruimte_key=" + rsv_ruimte_key;
    FcltMgr.openDetail(url, "");
}
